首页 新闻 搜索 专区 学院

vs2008安装出错

0
悬赏园豆:15 [已关闭问题] 关闭于 2010-12-08 11:10

我安装好SQL2005 之后 安装vs2008  安装到一半就报错,错误好像说.net framework 3.5 错误, 于是 单独下载一个.net framework 3.5 但是还是错误 提示microsoft .net framework 3.5 sp1在安装过程中发生问题  怎么办?

问题补充: 现在知道了 是.net framework 3.5出现问题 谁人告诉我怎么办?
|ī笨笨﹎ヤ的主页 |ī笨笨﹎ヤ | 初学一级 | 园豆:2
提问于:2010-12-07 17:43
< >
分享
所有回答(2)
0

第一,framework3.5不用单独安装

第二,建议先装vs2008.我就是这么干的。

茂茂 | 园豆:2892 (老鸟四级) | 2010-12-07 17:46
0

先装VS2008,有的版本还需要打个补丁呀!之后在装SQL呀!

亮仔爱编程 | 园豆:191 (初学一级) | 2010-12-08 08:26
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册